RubyGems Navigation menu

jdbc-openedge 11.1-java

Add relevant .jars to your Java $CLASSPATH, install this gem and require 'jdbc/openedge' within JRuby to load the driver.

版本列表:

  1. 11.1 - July 22, 2012 java (4.5 KB)
  2. 11.0 - July 22, 2012 java (4.5 KB)
  3. 11 - July 22, 2012 java (4.5 KB)
  4. 10.2B - May 05, 2012 (4.5 KB)
  5. 10.2A - July 22, 2012 java (4.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (1):

作者:

  • Abe Voelker

所有者:

SHA 256 checksum:

91863d61a65e054fa47854bc93f30a2ddc0eca615b046c4e407f117e5779ffcc

下载总次数 9,192

这个版本 2,490

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: